<EntityClassDefinition.Controller_Shield_Quadrant __id="a1e7dc5c-46e0-4314-a98b-79ff294260e0" __path="libs/foundry/records/entities/scitem/ships/controller/entityclassdefinition.controller_shield_quadrant.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="flightReady" Type="ShieldController">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@item_Name_SHLD_Controller" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemShieldEmitterParams __type="DataForgeComponentParams" __polymorphicType="SCItemShieldEmitterParams" capacitorAssignmentInputOutputRegen="c8278d31-df4e-4ed3-ba18-eea09704a077" capacitorAssignmentInputOutputResistance="31bcecca-c88c-447f-b800-1333a6206dfe" FaceType="Quadrant" MaxReallocation="1.0" ReconfigurationCooldown="2.5" regenerateEffectTag="2fea78a9-16ad-4074-9873-426769d025c5" shieldEffectType="2063cb39-ac3f-4118-b3b5-4c53d67d3c75" shieldMeshDeprecated="">
      <ShieldMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="materials/shield/shield_godi_q2.mtl" />
    </SCItemShieldEmitterParams>
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.Controller_Shield_Quadrant>